[
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-xhdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\drawable-ldrtl-xhdpi-v17\\abc_spinner_mtrl_am_alpha.9.png"
    }
]